Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 20:04:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery muhammad rizwan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi muhammad rizwan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9402972262 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000018332620     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:39 PM, 30th Nov                     muhammad rizwan                    Hello           11:40 PM, 30th Nov                     muhammad rizwan                    Hello           11:40 PM, 30th Nov                   Mohammed                    Hi Muhammad, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:40 PM, 30th Nov                     muhammad rizwan                    9402972262           11:41 PM, 30th Nov                     muhammad rizwan                    Please check my order           11:41 PM, 30th Nov                     muhammad rizwan                             11:41 PM, 30th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:42 PM, 30th Nov                     muhammad rizwan                    Ok           11:42 PM, 30th Nov                   Mohammed                   1000018332620           11:45 PM, 30th Nov                     muhammad rizwan                    On 2nd December i am going vacation           11:46 PM, 30th Nov                     muhammad rizwan                    Are you there?           11:47 PM, 30th Nov                     muhammad rizwan                    ????           11:47 PM, 30th Nov                     muhammad rizwan                    Hello           11:47 PM, 30th Nov                     muhammad rizwan                    Hello           11:48 PM, 30th Nov                     muhammad rizwan                    Hello           11:49 PM, 30th Nov                     muhammad rizwan                    Any one there?           11:50 PM, 30th Nov                     muhammad rizwan                    Hello           11:50 PM, 30th Nov                     muhammad rizwan                    Hello           11:50 PM, 30th Nov                     muhammad rizwan                    Hello           11:50 PM, 30th Nov                     muhammad rizwan                    I'm not getting a response from you. Are we still connected?           11:51 PM, 30th Nov                     muhammad rizwan                    Hello           11:51 PM, 30th Nov                     muhammad rizwan                    Hello           11:51 PM, 30th Nov                     muhammad rizwan                    Hello           11:51 PM, 30th Nov                     muhammad rizwan                    Hello           11:51 PM, 30th Nov                     muhammad rizwan                    Start Again           11:51 PM, 30th Nov                     muhammad rizwan                    Hello           11:51 PM, 30th Nov                     muhammad rizwan                    Hello           11:53 PM, 30th Nov                     muhammad rizwan                    Hello           11:53 PM, 30th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:57 PM, 30th Nov                   Mohammed                   We are sorry for late reply.           11:57 PM, 30th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:57 PM, 30th Nov                   Mohammed                   We will check with our courier team and update you through your email id [email-masked]           11:58 PM, 30th Nov                   Mohammed                   Is there anything else may I assist you?           12:00 AM, 01th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:04 AM, 01th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5385193